Информационная безопасность
[RU] switch to English


Переполнение буфера в Intellitamper
Опубликовано:28 декабря 2008 г.
Источник:
SecurityVulns ID:9551
Тип:клиент
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе файла .map
Затронутые продукты:INTELLITAMPER : IntelliTamper 2.07
 INTELLITAMPER : IntelliTamper 2.08
Оригинальный текстdocumentXubucrus Djug, IntelliTamper 2.07/2.08 (MAP File) 0-day Local SEH Overwrite Exploit (28.12.2008)
Файлы:IntelliTamper 2.07/2.08 (MAP File) 0-day Local SEH Overwrite Exploit

Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 28 декабря 2008 г.
Опубликовано:29 декабря 2008 г.
Источник:
SecurityVulns ID:9550
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:PHPPGADMIN : phpPgAdmin 4.1
 BBPRESS : bbPress 0.9
 PSYCHOSTATS : PsychoStats 3.1
 PHPPGADMIN : phpPgAdmin 4.2
 JOOMLA : mdigg 2.2
 VIART : ViArt Shopping Cart 3.5
CVE:CVE-2008-5728 (Multiple directory traversal vulnerabilities in AIST NetCat 3.12 and earlier, when magic_quotes_gpc is disabled and register_globals is enabled, allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in (1) the system parameter in modules/netshop/post.php; and the INCLUDE_FOLDER parameter in (2) auth.inc.php, (3) banner.inc.php, (4) blog.inc.php, and (5) forum.inc.php in modules/.)
 CVE-2008-5587 (Directory traversal vulnerability in libraries/lib.inc.php in phpPgAdmin 4.2.1 and earlier, when register_globals is enabled, allows remote attackers to read arbitrary files via a .. (dot dot) in the _language parameter to index.php.)
 CVE-2007-2865 (Cross-site scripting (XSS) vulnerability in sqledit.php in phpPgAdmin 4.1.1 allows remote attackers to inject arbitrary web script or HTML via the server parameter.)
Оригинальный текстdocumentr3d.w0rm_(at)_yahoo.com, Mavi Emlak Sql Injection (29.12.2008)
 documentadmin_(at)_elites0ft.com, MagpieRSS XSS 0day (29.12.2008)
 documentr3d.w0rm_(at)_yahoo.com, Madrese-Portal Sql Injection (29.12.2008)
 documentXiaShing_(at)_gmail.com, ViArt Shopping Cart v3.5 Multiple Remote Vulnerabilities (29.12.2008)
 documentBUGTRAQ, Joomla Component mdigg 2.2.8 Blind SQL Injection Exploit (29.12.2008)
 documentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1693-1] New phppgadmin packages fix several vulnerabilities (28.12.2008)
 documentmatrix_killer ma3x, PsychoStats v3.1 XSS (28.12.2008)
 documentMustLive, Vulnerabilities in bbPress (28.12.2008)
Файлы:Joomla Component mdigg 2.2.8 Blind SQL Injection Exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород